RubyGems Navigation menu

bad_encodings-ruby19 0.1.2

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

Versions:

  1. 1.0.0 - October 1, 2009 (7 KB)
  2. 0.1.2 - September 10, 2009 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Adam Salter

Owners:

8a77648da224758bda62bb9b6827c7d5

Total downloads 4,359

For this version 2,031

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bad_encodings-ruby19', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install bad_encodings-ruby19 -v 0.1.2 = Copy to clipboard Copied!

Links: